<template>
<div class="wrapper">
  <navBar />
  <router-view></router-view>
  <p>
    {{username}}
  </p>
</div>
</template>

<script>
import navBar from './components/header/Header.vue'

export default{
  components:{
    navBar
  },
  computed: {
    username() {
      // We will see what `params` is shortly
      return console.log(this.$router)
    },
  },
  data(){
    return{
      title: 'My app'
    }
  }
}
</script>
